#main.container {width:100%;min-width:1040px;margin:0 auto}
#visualslide {position:relative;width:100%;height:350px}
.rollimg li{text-indent:-9999px;overflow:hidden;font-size:0}
.rollimg li span {display:block;width:100%;height:350px;z-index:1}
.rollimg .type1 {position:relative;background:url(../images/main/bg_slide2_right.jpg) repeat-x;}
.rollimg .type1:before{position:absolute;top:0;left:0;content:'';display:block;width:50%;height:350px;background:url(../images/main/bg_slide2_left.jpg) repeat-x;z-index:-1}
.rollimg .type1 span{background:url(../images/main/bg_slide1_e.jpg) no-repeat center top;}
.rollimg .type2 span{background:#000 url(../images/main/bg_slide2_e.jpg) no-repeat center top;}
.rollimg .type3 span{background:#1d262c url(../images/main/bg_slide3_e.jpg) no-repeat center top;}

.bx-wrapper {margin-bottom:0}
#visualslide .bx-controls-direction {display:none}
#visualslide .bx-controls {position:absolute;bottom:20px;left:50%;margin-left:-56px;width:112px;height:24px;padding:7px 15px;box-sizing:border-box;background:url(../images/main/bg_control.png) no-repeat;z-index:100}
#visualslide .bx-controls:after {display:block;content:'';clear:''}
#visualslide .bx-controls-auto{float:left}
#visualslide .bx-stop, #visualslide .bx-start {background:url(../images/main/bg_controller.png) no-repeat;width:10px;height:10px}
#visualslide .bx-stop {width: 11px;background-position:-15px 0}
#visualslide .bx-start {width: 10px;background-position:0 0}
#visualslide .bx-pager {float:right;padding-top:0}
#visualslide .bx-pager a{margin:0 2px}
#visualslide .bx-pager-link {display:block;width:11px;height:10px;text-indent:-9999px;font-size:0;background:url(../images/main/bg_controller.png) no-repeat -50px 0;}
#visualslide .bx-pager-link.active {background:url(../images/main/bg_controller.png) no-repeat -35px 0}

/* news */
.newsframe{width:1240px;margin:0 auto;}
.newswrap{width:1240px;margin:0 auto;border-bottom:1px solid #d5d5d5;margin-bottom:40px}
.news {width:1040px;margin:0 auto;padding:20px 0;line-height:22px}
.news:after {display:block;clear:both;content:''}
.news h3 {float:left;width:110px;font-size:16px;font-weight:bold;color:#252525}
.news ul{float:left;width:405px;margin-right:60px}
.news li a {display:block;padding-left:10px;width:90%;font-size:13px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;background:url(../images/bg_dot_04.png) no-repeat left center}

/* chart */
.chartwrap{width:1040px;margin:0 auto 12px}
.cardchart {margin-left:-12px;}
.cardchart:after {display:block;clear:both;content:''}
.cardchart li{float:left;margin-left:12px;width:251px;height:300px;transition:background-image 0.3s ease-in-out;}
.cardchart li a:before {content:'';display:block;margin:38px auto 8px;width:100px;height:100px;background-image:url(../images/main/ico_chart.png);background-repeat:no-repeat;}

.chart1 a:before{background-position:0 0}
.chart2 a:before{background-position:-100px 0}
.chart3 a:before{background-position:-200px 0}
.chart4 a:before{background-position:-300px 0}

.chart1 {background:url(../images/main/bg_card1.jpg) no-repeat}
.chart2 {background:url(../images/main/bg_card2.jpg) no-repeat}
.chart3 {background:url(../images/main/bg_card3.jpg) no-repeat}
.chart4 {background:url(../images/main/bg_card4.jpg) no-repeat}

.chart1:hover {background:url(../images/main/bg_card1_ov.jpg) no-repeat}
.chart2:hover {background:url(../images/main/bg_card2_ov.jpg) no-repeat}
.chart3:hover {background:url(../images/main/bg_card3_ov.jpg) no-repeat}
.chart4:hover {background:url(../images/main/bg_card4_ov.jpg) no-repeat}

.cardchart strong{display:block;text-align:center;color:#fff;font-weight:bold;font-size:24px}
.cardchart strong i{display:inline-block;font-style:normal;font-size:60px;font-weight:bold;font-family:"Lucida Bright", "Tahoma", Verdana;letter-spacing:-2px;margin:0 7px}
.cardchart strong i.eng {font-family:'Tahoma',verdana, Segoe, sans-serif;font-size:30px;font-weight: normal; letter-spacing: 0; margin-top: 15px;}
.cardchart .viewmore {display:block;margin:25px auto 0;width:134px;height:35px;background:url(../images/main/btn_viewmore.png) no-repeat;line-height:35px;font-size:14px;font-weight:bold;text-align:center;color:#444}
.cardchart span{display:block;font-size:18px;line-height:20px;color:#fff;font-weight:bold;text-align:center;margin-top:13px}
.cardchart em {display:block;text-align:center;font-weight:normal;font-size:13px;font-style:normal}

.chartwrap2{margin:0 auto 50px;width:1040px;height:180px;border:1px solid #03458d;padding:23px  32px 30px}
.chartwrap2:after {display:block;clear:both;content:''}
.chartwrap2 .portfolio{float:left}
.chartwrap2 .investment{float:right}
.chartwrap2 h3 {width:416px;border-bottom:1px solid #384557;padding-bottom:12px;margin:0 40px 10px 0;font-size:24px;font-weight:normal;}
.chartwrap2 h3 span {font-size:13px}
.chartwrap2 ul{margin-left:-55px}
.chartwrap2 li{margin-left:55px}
.chartwrap2 strong {display:block;font-size:20px;font-weight:normal;}
.chartwrap2 strong i{font-size:44px;font-weight:bold;font-family:"Lucida Bright", "Tahoma", Verdana;font-style:normal;letter-spacing:-2px;margin:0 7px 0 0}
.chartwrap2 ul span {display:block;height:19px;color:#fff;padding:0 5px;line-height:19px;font-size:14px}
.chartwrap2 .portfolio {position:relative;color:#363636}
.chartwrap2 .investment {position:relative;color:#002b5a}
.chartwrap2 .portfolio:after{position:absolute;right:0;top:0;display:block;content:'';width:45px;height:44px;background:url(../images/main/ico_portfolio.png) no-repeat}
.chartwrap2 .investment:after{position:absolute;right:0;top:0;display:block;content:'';width:45px;height:44px;background:url(../images/main/ico_investment.png) no-repeat}
.chartwrap2 ul:after {display:block;clear:both;content:''}
.chartwrap2 li{float:left}
.chartwrap2 .portfolio ul span{background:#363636 url(../images/main/bg_titlebar1.png) no-repeat right 0}
.chartwrap2 .investment ul span{background:#002b5a url(../images/main/bg_titlebar2.png) no-repeat right 0}
.chartwrap2 .investment li:first-child {margin-left:55px}
.chartwrap2 .investment li {margin-left:30px}
.chartwrap2 .investment li .sp{width:125px}

.sitenavwrap {width:100%;background:#e1e1e1;color:#363636}
.sitenav {width:1040px;margin:0 auto;padding:30px 0}
.sitenav:after {display:block;clear:both;content:''}
.sitenav>ul>li {float:left;width:16.6%;}
.sitenav>ul>li {font-weight:bold;font-size:16px;font-weight:bold}
.sitenav ul ul{margin-top:10px}
.sitenav li li{font-size:14px;font-weight:normal;line-height:22px;}



















